html {
    scroll-behavior: smooth;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}


/* ヒーローセクション */
.hero__bg {
    background-color: #F5F5EE;
}

.hero__inner {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 12.1rem;
    border-bottom: 0.1rem solid #E08D5B;
}

.hero__title {
    font-size: 4.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(127 / 100);
    letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
    color: #E08D5B;
}

.hero__title--english {
    font-size: 3rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(183 / 100);
    letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
    color: #A8A8A8;
}



/* パンくずリスト */
.hero__breadcrumb {
    padding: 1.6rem 0;
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero__breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 0.8rem;

    list-style: none;
    padding: 0;
    margin: 0;
}

.hero__breadcrumb__item {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    color: #747474;
}

/* 区切り矢印 */
.hero__breadcrumb__item:not(:last-child)::after {
    content: ">";
    margin-left: 0.8rem;
    color: #747474;
}

.hero__breadcrumb a {
    color: #E08D5B;
    text-decoration: none;
}

.hero__breadcrumb a:hover {
    text-decoration: underline;
}




.hero-nav {
    width: 118.3rem;
    margin: 6rem auto;
}

.hero-nav__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2.3rem;
}


.hero-nav__item a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(102 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    color: #434343;
    border: #FF5A1C 0.1rem solid;
    border-radius: 4.2rem;
    padding: 1.9rem 6.7rem 1.9rem 3.1rem;
    position: relative;
}

.hero-nav__item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.9rem;
    height: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    right: 3rem;
    background-color: #5CACC9;
    border-radius: 1.6rem;
}

.hero-nav__item a::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.3rem;
    height: 1.4rem;
    top: 1.8rem;
    right: 3.3rem;
    background-color: #5CACC9;
    transform: rotate(-45deg);
    border-radius: 1.6rem;
}

.hero-nav__item a:hover {
    color: #FFF;
    background-color: #FF5A1C;
    transition: all 0.3s ease;
}



/* 医療関係者の方へセクション */

.professionals {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 1.6rem;
}

.professionals__inner {
    display: flex;
    margin-bottom: 5.2rem;

}

.professionals__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    width: 13rem;
    flex-shrink: 0;
    margin-right: 6.3rem;
    position: relative;
}

.professionals__title::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.professionals__title::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.professionals__textbox {
    display: flex;
}

.professionals__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
}

.professionals__img {
    width: 39.1rem;
    height: 37.5rem;
    flex-shrink: 0;
}

.professionals__img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.professionals__subtitle,
.coordination__subtitle {
    font-size: 2.3rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 23 / 10 * 1rem);
    color: #555555;
    margin-left: 2rem;
    margin-bottom: 2.4rem;
    position: relative;
    margin-top: 4rem;
}

.professionals__subtitle::before,
.coordination__subtitle::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0.7rem;
    height: 2.8rem;
    top: 0rem;
    left: -2rem;
    background-color: #5CACC9;
}

.professionals__boxtitle,
.coordination__boxtitle {
    font-size: 2.1rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 21 / 10 * 1rem);
    color: #FFF;
    width: 99rem;
    text-align: center;
    background-color: #E08D5B;
    padding: 1.8rem 0 1.4rem 0;
    position: relative;
}


.professionals__list,
.coordination__list {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    width: 99rem;
    background-color: #F4C2A4;
    list-style: disc;
    padding-left: 25.4rem;
    padding-top: 3.9rem;
    padding-bottom: 2.4rem;
}

/* 地域連携室セクション */
.coordination {
    width: 118.3rem;
    margin: 0 auto;
    padding-top: 1.6rem;
}

.coordination__inner {
    display: flex;
    margin-bottom: 5.2rem;

}

.coordination__title {
    font-size: 2.5rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 25 / 10 * 1rem);
    color: #555555;
    width: 13rem;
    flex-shrink: 0;
    margin-right: 6.3rem;
    position: relative;
}

.coordination__title::before {
    content: "";
    height: 0.1rem;
    width: 15.3rem;
    background-color: #5cacc9;
    position: absolute;
    top: -1.6rem;
    left: 0rem;
}

.coordination__title::after {
    content: "";
    height: 0.1rem;
    width: 103.3rem;
    background-color: #a1a1a1;
    position: absolute;
    top: -1.6rem;
    left: 15.3rem;
}

.coordination__text {
    font-size: 1.8rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(197 / 100);
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #434343;
    margin-bottom: 8rem;
}


.usage__box {
    width: 48.6rem;
    background-color: #5CACC9;
    border-radius: 1rem;
    color: #FFFFFF;
    text-align: center;
    padding: 1.8rem 0;
    margin-bottom: 3.4rem;
    margin-top: 4rem;
}

.usage__box h3 {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(113 / 100);
    letter-spacing: calc(2 / 100 * 1.8 / 10 * 1rem);
    margin-bottom: 0.9rem;
}

.usage__telbox {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    line-height: calc(113 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    display: flex;
    gap: 1.9rem;
    justify-content: center;
    margin-bottom: 0.9rem;

}

.usage__time {
    font-size: 1.3rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 13 / 10 * 1rem);
}

/* topへ戻るボタン */
.top-link {
    border-radius: 3.6rem;
    color: #FFFFFF;
    background-color: #5CACC9;
    padding: 2.4rem;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 auto 2.2rem;
    display: block;
    width: fit-content;
}


@media screen and (max-width: 699.98px) {

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }



    .hero__inner {
        width: 37.5rem;
        height: 14.5rem;
        padding-top: 2.1rem;
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

    .hero__title {
        font-size: 3.2rem;
        line-height: calc(125 / 100);
        letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
        margin-bottom: 0.8rem;
    }

    .hero__title--english {
        font-size: 2rem;
        font-weight: 700;
        line-height: calc(114 / 100);
        letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    }

    /* パンくずリスト */
    .hero__breadcrumb {
        padding: 2.8rem 0 1.2rem 0;
    }

    .hero-nav {
        width: 37.5rem;
        margin: 6rem auto;
    }


    /* 医療関係者の方へセクション */

    .professionals {
        width: 35.5rem;
        margin: 8rem auto 0;
    }

    .professionals__inner {
        flex-direction: column;
        margin-bottom: 4rem;
    }

    .professionals__title {
        width: auto;
        margin-right: 0rem;
        margin-bottom: 2.4rem;
    }

    .professionals__title::before {
        width: 4.5rem;
    }

    .professionals__title::after {
        width: 31.5rem;
        left: 4.5rem;
    }

    .professionals__text,
    .coordination__text {
        margin-bottom: 2.4rem;
    }

    .professionals__textbox {
        display: flex;
        flex-direction: column;
    }

    .professionals__img {
        width: 35.5rem;
        height: 34.1rem;
    }

    .professionals__img img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .professionals__boxtitle,
    .coordination__boxtitle {
        width: 100%;
    }

    /* 地域連携室セクション */
    .coordination {
        width: 35.5rem;
        margin: 0 auto;
        padding-top: 1.6rem;
        padding-bottom: 4rem;
    }

    .coordination__inner {
        flex-direction: column;
        margin-bottom: 0;

    }

    .coordination__title {
        font-size: 2.4rem;
        letter-spacing: calc(2 / 100 * 24 / 10 * 1rem);
        width: auto;
        margin-right: 0;
        margin-bottom: 2.4rem;
    }

    .coordination__title::before {
        width: 4.5rem;
    }

    .coordination__title::after {
        width: 31.5rem;
        left: 4.5rem;
    }

    .professionals__list,
    .coordination__list {
        width: 100%;
        padding-left: 3rem;
        padding-top: 1.8rem;
        padding-bottom: 2.3rem;
    }

    .usage__box {
        width: 34.8rem;
        margin-bottom: 3rem;
    }

    /* topへ戻るボタン */
    .top-link {
        margin: 0 auto 3rem;
    }

    /* ページ内リンク */
    .page-nav {
        display: block;
        position: fixed;
        top: 50%;
        bottom: 50%;
        right: 0;
        width: 37.5rem;
        overflow: hidden;
        z-index: 12;
        background-color: #E08D5BCC;
        visibility: hidden;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
        z-index: 10;
    }

    .page-nav.active {
        top: 0;
        bottom: 0;
        visibility: visible;
        transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
    }

    .page-nav__list {
        height: calc(100vh - 25rem);
        overflow: auto;
        width: 28rem;
        margin: 6.4rem auto 17.5rem;
        border-top: 1px solid #fff;
    }

    .page-nav__item a {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        width: 28rem;
        height: 5.8rem;
        padding: 0.8rem 0;
        background-image: url('../img/header_footer/page-nav_item_icon1.svg');
        background-repeat: no-repeat;
        background-position: center right 0.8rem;
        color: #fff;
        border-bottom: 1px solid #fff;
        margin-bottom: 2.4rem;
    }

    .page-nav__top {
        position: absolute;
        right: 3.2rem;
        bottom: 16.1rem;
        color: #fff;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
    }

    .page-nav__btns {
        display: block;
        position: fixed;
        right: 3.2rem;
        bottom: 6rem;
        z-index: 11;
    }

    .page-nav__btn {
        display: block;
        width: 8.8rem;
        height: 8.8rem;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: top 2.1rem center;
        font-size: 1.8rem;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: 500;
        line-height: calc(112 / 100);
        padding: 3rem 0 0;
    }

    .page-nav__btn--open {
        color: #fff;
        ;
        background-color: #E08D5B;
        background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
        background-size: 4.6rem 2rem;
    }

    .page-nav__btn--close {
        display: none;
        color: #E08D5B;
        ;
        background-color: #fff;
        background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
        background-size: 2.2rem 2.2rem;
    }

    /* 開いた状態：openボタンを隠し、closeボタンを表示 */
    .page-nav__btns.active .page-nav__btn--open {
        display: none;
    }

    .page-nav__btns.active .page-nav__btn--close {
        display: block;
    }

    /* footerとguide非表示 */
    .header.off,
    .guidance.off {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

    .header.off,
    .guidance.off {
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }
}